version: 1.24.0
files:
  - url: promptx-desktop-1.24.0-mac-x64.zip
    sha512: scKRa9tP1zoofHU1FTtoMc0o42Fbv2Pl08kGNcvd+adx9Z4OOuprvACBLJ3jtCT+jocbxuD/gFq9eSA8SFAlsQ==
    size: 110202694
  - url: promptx-desktop-1.24.0-mac-arm64.zip
    sha512: IGO7ii5RqC5GJzxivXuR/VrnwXOZTGKfN5sZawyYCioMpSUJiLit2rjbiEYClg/rJHHDLwQkwAAgsWlsxEmBOQ==
    size: 104129003
  - url: promptx-desktop-1.24.0-mac-arm64.zip
    sha512: IGO7ii5RqC5GJzxivXuR/VrnwXOZTGKfN5sZawyYCioMpSUJiLit2rjbiEYClg/rJHHDLwQkwAAgsWlsxEmBOQ==
    size: 104129003
  - url: promptx-desktop-1.24.0-mac-arm64.zip
    sha512: IGO7ii5RqC5GJzxivXuR/VrnwXOZTGKfN5sZawyYCioMpSUJiLit2rjbiEYClg/rJHHDLwQkwAAgsWlsxEmBOQ==
    size: 104129003
  - url: promptx-desktop-1.24.0-mac-arm64.zip
    sha512: IGO7ii5RqC5GJzxivXuR/VrnwXOZTGKfN5sZawyYCioMpSUJiLit2rjbiEYClg/rJHHDLwQkwAAgsWlsxEmBOQ==
    size: 104129003
  - url: promptx-desktop-1.24.0-mac-x64.dmg
    sha512: Bz0fYwsN4A+ZHYCc0saJEyq9KnL5vpVnztuKTHs+7KDg8+vlrKUngDQgQmQw6YTu+v12TvCKL9v8OHcTiDdGkw==
    size: 114421203
  - url: promptx-desktop-1.24.0-mac-x64.dmg
    sha512: Bz0fYwsN4A+ZHYCc0saJEyq9KnL5vpVnztuKTHs+7KDg8+vlrKUngDQgQmQw6YTu+v12TvCKL9v8OHcTiDdGkw==
    size: 114421203
  - url: promptx-desktop-1.24.0-mac-x64.dmg
    sha512: Bz0fYwsN4A+ZHYCc0saJEyq9KnL5vpVnztuKTHs+7KDg8+vlrKUngDQgQmQw6YTu+v12TvCKL9v8OHcTiDdGkw==
    size: 114421203
  - url: promptx-desktop-1.24.0-mac-x64.dmg
    sha512: Bz0fYwsN4A+ZHYCc0saJEyq9KnL5vpVnztuKTHs+7KDg8+vlrKUngDQgQmQw6YTu+v12TvCKL9v8OHcTiDdGkw==
    size: 114421203
  - url: promptx-desktop-1.24.0-mac-arm64.dmg
    sha512: cBGOlF8iOHcOYVBBEmP51TWEFxBozxdwr8Aki0CzvPwCi6BTyMrm8OdBcInr5wxWl0G3dFcjKDaKFcNwz4vYuQ==
    size: 108392010
  - url: promptx-desktop-1.24.0-mac-arm64.dmg
    sha512: cBGOlF8iOHcOYVBBEmP51TWEFxBozxdwr8Aki0CzvPwCi6BTyMrm8OdBcInr5wxWl0G3dFcjKDaKFcNwz4vYuQ==
    size: 108392010
  - url: promptx-desktop-1.24.0-mac-arm64.dmg
    sha512: cBGOlF8iOHcOYVBBEmP51TWEFxBozxdwr8Aki0CzvPwCi6BTyMrm8OdBcInr5wxWl0G3dFcjKDaKFcNwz4vYuQ==
    size: 108392010
  - url: promptx-desktop-1.24.0-mac-arm64.dmg
    sha512: cBGOlF8iOHcOYVBBEmP51TWEFxBozxdwr8Aki0CzvPwCi6BTyMrm8OdBcInr5wxWl0G3dFcjKDaKFcNwz4vYuQ==
    size: 108392010
path: promptx-desktop-1.24.0-mac-x64.zip
sha512: scKRa9tP1zoofHU1FTtoMc0o42Fbv2Pl08kGNcvd+adx9Z4OOuprvACBLJ3jtCT+jocbxuD/gFq9eSA8SFAlsQ==
releaseDate: '2025-10-07T13:01:02.230Z'
